
@media only screen and (min-width: 0px) and (max-width: 560px) {
  .logobig { display: none; }  /* show it on small screens */
  .logosmall { display: block; }
  
}

@media only screen and (min-width: 561px)  {
  .logobig { display: block; }  /* show it on small screens */
  .logosmall { display: none; }
  
}


@media only screen and (min-width: 0px) and (max-width: 768px) {
  
  .phonetxt { display: none; }  /* show it on small screens */
  .phonebtn { display: block;  margin: 15px 0px 10px 0px;  }
}

@media only screen and (min-width: 769px)  {

  .phonetxt { display: block; }  /* show it on small screens */
  .phonebtn { display: none;}
}

